package com.jiayue.ipfcst.common.data.constant.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 告警类型枚举
 *
 * @author zzy
 * @version 1.0
 * @since 2019/8/6 11:04
 */
@Getter
@AllArgsConstructor
public enum AlarmTypeEnum {
	// 告警类型枚举
	E1(1, "文件生成"),
	E2(2, "文件上报"),
	E3(3, "通信通道"),
	E4(4, "回传数据"),
	E5(5, "接收数据"),
	E6(6, "文件解析");

	private Integer code;
	private String message;
}
